
.wpt_timeControlDate:hover {
    font-size: 17px;
    font-weight: bold;
	cursor: pointer;
}

.wpt-smalltitle {
	font-size: 10px;
	margin: 3px;
}

.wpt-left-column {
	float: right;
	padding: 0px;
	margin: 10px;
    width: 200px;
}
.wpt-radar-tools {
	margin:5px;
	border: 1px solid black;
	border-radius:5px;
	padding:5px;
}
.wpt-select-menu {
	border: 1px solid black;
    /*background-color: #76d5ff;*/
    display: block;
    position: relative;
    width: 180px;
    height: 30px;
    color: #000;
    padding-top: 13px;
    margin-top: 10px;
    text-align: center;
    cursor:pointer;
    text-indent: -35px;
    text-decoration: none;
    font-size: 1.0em;
}
.wpt-arrow-right {
    width: 0px;
    height: 0px;
    border-color: #898989 transparent transparent transparent;
    border-style: solid;
    border-width: 12px 15px;
    display: inline-block;
    position: absolute;
    top: 50%;
    right: 12px;
    margin-top: -7px;
}
.wpt-arrow-right:after {
    width: 0px;
    height: 0px;
    border-color: #fff transparent transparent transparent;
    border-style: solid;
    border-width: 12px 15px;
    display: block;
    position: absolute;
    top: 50%;
    right: -15px;
    margin-top: -15px;
    content: " ";
}

.wpt-scrolling-list {
    position: relative;
    width: 180px;
    background-color: #fff;
    border: 1px solid #999;
    z-index: 2;
}

.wpt-select-mode {
	border: 1px solid black;
	display: inline-block;
	width: 85px;
	color: #000;
	padding: 1px 3px 1px 3px;
	margin: 1px;
	text-align: center;
	cursor: pointer;
	text-decoration: none;
	font-size: 0.8em;
}

.wpt-select-mode-active {
    background-color: black;
    color: white !important;
}

.wpt-drift-forecast {
    margin-top: 10px;
    padding-top: 10px;
}


#wpt-hided-yearlist, #wpt-hided-monthlist, #wpt-toggle-legend-week, #wpt-toggle-mode2 {
    display: none;
}
.wpt-rotate-arrow {
    -webkit-transform: rotate(180deg);
    -moz-transform: rotate(180deg);
    /*-webkit-transition: -webkit-transform 0.5s ease-in;
    -moz-transition: -webkit-transform 0.5s ease-in;
    /*position: absolute;*/
    /*top: 140px;*/
    top: 8px;
}

.wpt-legend-day {
    border: 1px solid black;
    background-color: white;
    display: block;
    position: absolute;
    top: 330px;
    left: 315px;
    width: 140px;
    height: 125px;
    color: #000;
    text-align: center;
    text-decoration: none;
    font-size: 0.70em;
    cursor: default;
}
.wpt-legend-week {
    border: 1px solid black;
    background-color: white;
    display: block;
    position: absolute;
    top: 240px;
    left: 370px;
    width: 85px;
    height: 215px;
    color: #000;
    text-align: center;
    text-decoration: none;
    font-size: 0.70em;
    cursor: default;
}

.wpt-legend-square {
    font-family: Verdana, Arial, sans-serif;
    margin: 4px;
    position: relative;
    border: 1px solid black;
    height: 16px;
    width: 24px;
    text-indent: 30px;
    font-size: 10px;
    cursor: default;
    white-space: nowrap;
}
    
.wpt-legend-day-one {
    background-color: #f77e3c;
}

.wpt-legend-day-two {
    background-color: #ffff1a;
}

.wpt-legend-day-three {
    background-color: #bbbbbb;
}

.wpt-legend-day-four {
    background-color: #000000;
}
.wpt-legend-week-one {
    background-color: #990000;
}

.wpt-legend-week-two {
    background-color: #ff0000;
}

.wpt-legend-week-three {
    background-color: #FF9900;
}

.wpt-legend-week-four {
    background-color: #FFFF00;
}
.wpt-legend-week-five {
    background-color: #00FF00;
}

.wpt-legend-week-six {
    background-color: #00FFFF;
}

.wpt-legend-week-seven {
    background-color: #0000FF;
}

.wpt-legend-week-eight {
    background-color: #FFFFFF;
}
.wpt-text-divider {
    position: relative;
    left: 15px;
    width: 440px;
    height: auto;
}



